#ifndef XmlDef_h
#define XmlDef_h

// $Id: XmlDef.h,v 1.14 2012/12/09 22:20:54 hupereir Exp $

/******************************************************************************
*
* Copyright (C) 2002 Hugo PEREIRA <mailto: hugo.pereira@free.fr>
*
* This is free software; you can redistribute it and/or modify it under the
* terms of the GNU General Public License as published by the Free Software
* Foundation; either version 2 of the License, or (at your option) any later
* version.
*
* This software is distributed in the hope that it will be useful, but WITHOUT
* ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
* FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
* for more details.
*
* You should have received a copy of the GNU General Public License along with
* software; if not, write to the Free Software Foundation, Inc., 59 Temple
* Place, Suite 330, Boston, MA  02111-1307 USA
*
*
*******************************************************************************/

#include <QtCore/QString>

//! Some Xml definitions
namespace XML
{

    static const QString FLAGS( "Flags" );
    static const QString STATUS( "Status" );
    static const QString CONNECTION_LIST( "ConnectionList" );
    static const QString CONNECTION( "connection" );
    static const QString NAME( "name" );
    static const QString HOST( "host" );
    static const QString PORT( "port" );
    static const QString PASSWORD( "password" );
    static const QString DEFAULT( "default" );

};

#endif
